Subject: Re: More on DIT content rules

From: Michael Ströder <[email-masked]>
Date: Mon, 03 Nov 2003 08:18:25 +0100

Kurt D. Zeilenga wrote:
> At 06:49 AM 10/30/2003, Jim Sermersheim wrote:
> 
> I think some implementators take the view that their servers
> have implicit DIT content rules which allow an entry to belong to any
> auxiliary class but choose not to publish these rules in the subschema.
> I think implementors taking this view should publish their rules
> in the subschema so that clients will know which auxiliary classes
> may be present in entries they update.

Yes! Those implicit DIT content rules SHOULD be published in subschema!

Ciao, Michael.